RubyGems Navigation menu

kuroko 0.0.2

Cucumber Plugin for testing Puppet manifests using Vagrant

Versions:

  1. 0.0.2 - September 16, 2012 (7 KB)
  2. 0.0.1 - August 30, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Matt House

Owners:

43f0363b6c12155c36d0c06043c268fd

Total downloads 2,930

For this version 2,122

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'kuroko', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install kuroko = Copy to clipboard Copied!

Links: